Ruby-oci8 2.1.5

Ruby-oci8 2.1.5 is released. This is the Oracle module using OCI8 API.

http://rubyforge.org/projects/ruby-oci8/

Windows x86 binary gem supports ruby 1.8, 1.9 and 2.0.0.
Windows x64 binary gem supports ruby 2.0.0.

New Features

V$SESSION_CONNECT_INFO.CLIENT_DRIVER.

‘rubyoci8’ is set as the driver name, which is displayed in
V$SESSION_CONNECT_INFO.CLIENT_DRIVER when both the client and
the server are Oracle 11g or upper.

Fixed Issues

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs